.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-355f3996-30f8-f6fb-2929-4cd0a81f711e {

}
.form-control {
color: #fff;
}
.lfr-layout-structure-item-2ac54267-d3f5-4c2e-4b2e-416c5cace829 {}

.sidebar-sm .form-control, .input-group-sm .form-control, .form-group-sm .form-control, .form-group-sm .form-control-plaintext, .form-control-sm {
  border-radius: 50px;
  font-size: 18px;
  height: 2rem;
  line-height: 1.5;
  padding-bottom: 0.25rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 0.15rem;
  background: #6787c7;
color:#fff;
}
.dropdown-menu {   background-color: #6787c7 !important;   border-color: #6787c7;}

.dropdown-section .custom-control-label {
  color: #fff;
  font-size: 16px;
}
.lfr-layout-structure-item-ebbb5a23-7708-5f71-1214-8a9a537ea9bc {

}
.h-100 {
  height: 400px !important;
}.lfr-layout-structure-item-d87313f4-32a5-57e7-9b4b-af30559bed77 {
display: none !important;
}
.lfr-layout-structure-item-ccbf19fc-1e5d-47ff-d587-6a6e8d7409be {

}
.form-control:focus-visible, .form-control:focus{
background-color:#ddd;
}
.lexicon-icon{color:#fff;}

.form-control::placeholder {
  color: #fff;
  opacity: 1;}

.input-group .input-group-inset-item {
  align-items: center;
  background-color: #dc3055;
  border-bottom-width: 0.0625rem;
  border-color: #dc3055;
  border-left-width: 0.0625rem;
  border-right-width: 0.0625rem;
  border-style: solid;
  border-top-width: 0.0625rem;
  display: flex;
  margin-bottom: 0;
  padding: 4px;
}

.input-group-inset {

  width: 62%;}

@media only screen and (max-width: 600px) {
 
  .input-group .input-group-inset-item  {
margin-left: 150px !important;
  margin-top: -40px !important;

  }
}.lfr-layout-structure-item-d6794728-860a-6e5c-b625-43efba6e7056 {
display: none !important;
}
.lfr-layout-structure-item-c16d5995-2faf-aa5c-76b2-6f6d8f5093a2 {}


.form-control {
  background-color: #6787c7;
color:#fff; font-size: 16px;
border-radius: 50px;}